Subject: Ticket Assigned - product size
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 13:39:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product  size User                    Hi           05:28 PM, 12th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:28 PM, 12th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:30 PM, 12th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 12th Feb                     User                    What the size for pice           05:32 PM, 12th Feb                     User                    https://www.homecentre.com/kw/ar/%D9%85%D9%86%D8%AA%D8%AC%D8%A7%D8%AA-%D8%A7%D9%84%D9%85%D9%86%D8%B2%D9%84/%D8%A7%D9%84%D8%AF%D9%8A%D9%83%D9%88%D8%B1-%D9%88%D8%A7%D9%84%D8%B9%D8%B7%D9%88%D8%B1/%D8%AF%D9%8A%D9%83
 %D9%88%D8%B1-%D8%A7%D9%84%D8%AD%D8%A7%D8%A6%D8%B7-%D9%88%D8%A7%D9%84%D9%85%D8%B1%D8%A7%D9%8A%D8%A7/%D9%85%D8%B1%D8%A7%D9%8A%D8%A7-%D8%A7%D9%84%D8%A3%D8%B1%D8%B6%D9%8A%D8%A9/%D9%87%D9%88%D9%85-%D8%B3%D9%86%D8%AA%D8%B1-%D9%85%D8%B1%D8%A2%D8%A9-%D9%85%D8%AA%D9%83%D8%A6%D8%A9---%D9%82%D9%84%D9%8A%D9%88%D8%A8/p/161257412           05:32 PM, 12th Feb                   Abdulqader                   We have forwarded your query to the concerned team to check the size of the item.           05:33 PM, 12th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           05:33 PM, 12th Feb                     User                    [email-masked]           05:35 PM, 12th Feb                   Abdulqader                   We will be on touch with you and contact you on your email.           05:36 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:36 PM
 , 12th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           05:38 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5700989